[package]
name = "achubb_website"
version = "0.1.0"
edition = "2021"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
askama = "0.12.1"
axum = "0.6"
bb8 = "0.8.3"
clap = { version = "4.5.13", features = ["derive"] }
futures-util = "0.3.30"
serde = { version = "1.0.197", features = ["derive"] }
sqlx = {version = "0.7.4", features = ["runtime-tokio-rustls", "postgres", "time", "macros"]}
time = {version = "0.3.36", features = ["macros", "serde"]}
tokio = { version = "1.35.0", features = ["full"] }
tower = "0.4.13"
tower-http = { version = "0.4.4", features = ["fs"] }
tracing = "0.1.40"
tracing-subscriber = { version = "0.3.18", features = ["env-filter"] }
